.euler-section1 {
   
    min-height: 80vh;
    overflow: hidden;
}
.euler-section1-text {
    margin-top: 6.25vw;
    text-align: center;
}
.euler-section1-text h2 {
    font-size: 3.33vw;
    line-height: 7.917vw;
}
.euler-section1-text p {
    margin-top: -0.833vw;
    font-size: 1.458vw;
    /* letter-spacing: .04em; */
}
.euler-logo {
    width: 36.5625vw;
}
.euler-section1-text sup {
    top: -1em;
}
sup {
    font-size: .65em;
    vertical-align: super;
    position: relative;
    /* top: -.8em; */
}
.superscript sup {
    font-size: .8em;
    /* top: -0.3em; */
}
/* .euler-section1-trigger {
    margin-top: -2vw;
    height: 2vw;
} */
.euler-section1-img {
    width: 51vw;
    height: 51vw;
    margin: 2.5vw auto;
    position: relative;
    z-index: -1;
}
.section1-img-left {
    position: absolute;
    left: 0;
    top: 6vw;
    width: 42.688%;
    height: 100%;
    transition: all 1.5s;
    /* transform: translateY(-30%); */
}
.img-left-animated {
    transform: translateY(-6%);
}
.section1-img-right {
    position: absolute;
    right: 0;
    width: 56.577%;
    height: 100%;
    transition: all 1.5s;
}
.img-right-animated {
    transform: translateY(6%);
}

.section1-img-left img, .section1-img-right img {
    position: absolute;
    width: 100%;
    max-width: 100%;
}
.euler-section2 {
    display: none;
    width: 100%;
    /* height: 44.271vw; */
    margin-top: 500px;
    height: 100vh;
    position: relative;
    overflow: hidden;
    /* background-color: #FFFFFF; */
}
.euler-section2 video {
    position: absolute;
    /* width: 100%; */
    min-width: 100vw;
    min-height: 100vh;
    object-fit: cover;
    -o-object-fit: cover;
    /* max-width: 100%; */
    z-index: 11;
}
.euler-section2 a {
    color: #FFFFFF;
}
.euler-section2 a span {
    vertical-align: middle;
}
.euler-section2 a:link, .euler-section2 a:visited {
    text-decoration: none;
}
.euler-section2 a:hover {
    color: #ed3c40;
}
.euler-section2 .marx-link {
    display: block;
    transform: translate(-50%,-50%);
    font-weight: 400;
    position: absolute;
    width: auto;
    top: 50%;
    left: 50%;
    text-align: center;
    z-index: 40;
}
.euler-section2 .h6 {
    font-size: calc(1.294vw + 15.15520px);
}
.euler-section2 a .tl-svg-play {
    vertical-align: middle;
    fill: #ffffff;
    width: calc(1.294vw + 15.15520px);
}
.euler-section2 a:hover .tl-svg-play {
    fill: #ed3c40;
}
.euler-bg {
    width: 100%;
    max-width: 100%;
    height: 100%;
}
.euler-section4 {
    padding-top: 12.5vw;
    margin-top: 0;
    background: #FFFFFF;
    margin-bottom: 7.5vw;
}
.euler-section4 .euler-subtitle {
    width: auto;
}
.section4-swiper {
    width: 65.521vw;
    /* width: calc(100% - 600px); */
    /* height: 40.823vw; */
    margin: 0 auto;
    border-radius: 1.5625vw;
    overflow: hidden;
}
.euler-section4 .swiper-container {
    height: auto;
    border-radius: 1.5625vw;
    overflow: hidden;
}
.euler-section4 .swiper-slide img {
    height: auto;
    width: 104%;
    margin-left:-2%;
    transform: translateX(2%);
    transition: transform ease-out 1s;
}
.euler-section4 .swiper-slide.swiper-slide-active img {
    transform: translateX(0);
}
.section4-swiper-control {
    height: 8.33vw;
    width: 50vw;
    margin: 0 auto;
}
.euler-section4 .swiper-pagination {
    text-align: left;
    /* margin-left: 8.177vw; */
    width: 100%;
    margin-top: 2.5vw;
}

.euler-section4 .swiper-pagination .swiper-pagination-bullet {
    width: 0.885vw;
    height: 2.1875vw;
    border-radius: 1vw;
    margin: 0 0.95%;
    opacity: 1;
    outline: none;
}
.euler-section4 .swiper-pagination-bullet:nth-child(1) {
    background: #03C2CE;
}
.euler-section4 .swiper-pagination-bullet:nth-child(2) {
    background: #787F9A;
}
.euler-section4 .swiper-pagination-bullet-active {
    box-shadow: 0 0 0 2px #ffffff,0 0 0 3px #2C2C2C,0 0 0 8px #DADADA;
}
.euler-section4 .swiper-button {
    width: 3.5vw;
    height: 1.823vw;
    right: 25vw;
    margin-top: 2.5vw;
    position: absolute;
}
.euler-section4 .swiper-button .swiper-button-next, .swiper-button .swiper-button-prev {
    background-size: 72%;
    width: 1.406vw;
    height: 2.292vw;
    outline: none;

}
.euler-section4 .swiper-button .swiper-button-prev {
    background-image: url(../img/pc/icon-left.png);
    left: 0;
}
.euler-section4 .swiper-button .swiper-button-next {
    background-image: url(../img/pc/icon-right.png);
    right: 0;
}
.euler-section4 .playVideo {
    width: 48.75vw;
    margin: 1vw auto 0;
    font-size: 1.146vw;
    font-weight: bold;
}
.euler-section4 .playVideo a{
    color: #333333;
}
.euler-section4 .playVideo .tl-svg-play{
    width: 1.2vw;
}
.euler-title {
    position: absolute;
    padding-top: 5vw;
    line-height: 1.25;
    /* top: 7.5vw; */
    width: 100%;
    font-size: 4.167vw;
    text-align: center;
    font-weight: bold;
    /* letter-spacing: .125em; */
    opacity: 0;
    transition: all 3s;
    color: #333333;
}
.euler-section5 {
    padding-top: 5vw;
    overflow: hidden;
}
.section5-img {
    width: 70vw;
    height: 24vw;
    margin: 0 auto;
}
.canvas-box {
    width:100%;
    height: 100vh;
}
#canvas{
    width:100%;
}
.euler-section {
    margin-top: 12.5vw;
    overflow: hidden;
}
.section6-video {
    width: 59vw;
    height: 33.08vw;
    overflow: hidden;
    /* height: 35.677vw; */
}
.section6-video video {
    width: 100%;
}
.euler-subtitle p sup a {
    color: #CFCFCF;
}
.euler-section8 {
    margin-top: 12.5vw;
}
.section8-video {
    width: 42%;
    height: 53vw;
    margin: 4.167vw auto 0;
    overflow: hidden;
}
.section8-video video {
    width: 100%;
    margin-left: 0.1%;
}
.section8-replay {
    position: relative;
    width: auto;
    margin: 0 auto 4.167vw;
    font-size: calc(0.8vw + 5px);
    cursor: pointer;
    visibility: hidden;
    padding-left: 1%;
    text-align: center;
}
.section8-replay p {
    display: inline-block;
    margin-right: .3em;
}
.icon-replay {
    display: inline-block;
    width: calc(0.8vw + 5px);
    /* vertical-align: middle; */
    /* position: absolute;
    top: 0;
    right: 0; */
}
.icon-replay img {
    width: 100%;
    vertical-align: middle;
}
.euler-section9 {
    margin-top: 10.417vw;
    height: 53vw;
}
.section9-swiper {
    position: relative;
    width: 68.906vw;
    height: 100%;
    left: 21.5625vw;
}
.main-container{
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}
.main-container .swiper-container {
    position: absolute;
}
.main-container img{
    width: 100%;
}
.laptop-swiper{
    position: absolute;
    top: 5%;
    left: 12.8%;
    width: 54.4%;
}
.mobile-swiper{
    position: absolute;
    top: 43.4%;
    left: 78.1%;
    width: 12.8%;
    border-radius: 1vw;
}
.section9-swiper .swiper-wrapper {
    overflow: hidden;
}
.background-container{
    position: relative;
    z-index: 5;
}
/* .main-container .swiper-slide{
    position: relative;
    opacity: 0;
    transform: translate3d(0,0,0)!important;
    transition-property: none!important;
}
.main-container .swiper-slide:not(:first-child){
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.main-container .swiper-slide.swiper-slide-prev{
    opacity: 0;
    transform: translate3d(0,0,0)!important;
}
.main-container .swiper-slide.swiper-slide-active{
    z-index: 1;
    opacity: 1;
    transform: translate3d(0,0,0)!important;
    transition: transform .8s ease!important;
}
.main-container .swiper-slide.swiper-slide-next{
    z-index: 2;
    transform: translate3d(-100%,0,0)!important;
} */
.section9-swiper .swiper-wrapper>div{
    position: relative;
    transform: translateX(-100%)
}
.section9-swiper .swiper-wrapper>div:not(:first-child){
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.section9-swiper .swiper-wrapper>div.prev-ele{
    transform: translateX(0);
    z-index: 2;
}
.section9-swiper .swiper-wrapper>div.active-ele{
    z-index: 3;
    -webkit-animation: move 0.8s ease forwards;
    animation: move 0.8s ease forwards;
}
.section9-swiper .swiper-wrapper>div.next-ele{
    z-index: 1;
    transform: translateX(0);
}

.swiper-text {
    position: absolute;
    bottom: 0;
    left: 3.5vw;
}
.swiper-text .swiper-wrapper>div{
    background: #FFFFFF;
    width: 100%;
}
.swiper-text .swiper-wrapper>div.active-ele{
    z-index: 3;
    -webkit-animation: text-move 0.8s ease forwards;
    animation: text-move 0.8s ease forwards;
}


@-webkit-keyframes move{
    0% {
        transform: translateX(-100%)
    }

    100% {
        transform: translateX(0)
    }
}

@keyframes move {
    0% {
        transform: translateX(-100%)
    }

    100% {
        transform: translateX(0)
    }
}
@-webkit-keyframes text-move{
    0% {
        transform: translateX(-100%)
    }

    100% {
        transform: translateX(0)
    }
}

@keyframes text-move {
    0% {
        transform: translateX(-100%)
    }

    100% {
        transform: translateX(0)
    }
}
.section9-swiper .swiper-pagination2{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.section9-swiper .swiper-pagination2 span{
    width: 31%;
    border-radius: 5px;
    background-color: #FFFFFF;
    border: 1px solid #707070;
    border-radius: 1em;
    outline: none;
}
.section9-swiper .swiper-pagination2 span::after {
    content: '';
    /* position: absolute; */
    display: block;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #707070 ;
}
.section9-swiper .swiper-pagination-bullet {
    opacity: 1;
}
.section9-swiper .swiper-pagination-bullet-active::after {
    animation:bullet 5s;
    -webkit-animation:bullet 5s; 
}
@keyframes bullet
{
    from {opacity: .2;}
    to {opacity: 1;}
}
@-webkit-keyframes bullet
{
    from {opacity: .2;}
    to {opacity: 1;}
}

.section9-swiper .swiper-pagination2 .swiper-pagination-bullet-active {
    /* background-color: #707070; */
    transition: all 5s;
    background: none;
}
.section9-swiper .swiper-pagination2 .swiper-pagination-bullet-active::after {
    width: 100%;
    transition: width 5s;
}
.pagination {
    position: absolute;
    width: 49.438vw;
    height: 3.333vw;
    bottom: 9vw;
    left: 3.5vw;
}
.pagination>div {
    width: 33.33%;
    height: 100%;
    /* left: 30%; */
    float: left;
    text-align: center;
    font-size: 1.042vw;
    line-height: 2.5vw;
}
.pagination>div .progressBar {
    display: block;
    width: 91%;
    height: 18.756%;
    border: 1px solid #707070;
    border-radius: 1em;
    margin: .5vw auto;
}
.text-swiper {
    height: 4vw;
}
/* .swiper-text {
    position: absolute;
    bottom: -1vw;
    left: 3.5vw;
}
.swiper-text .swiper-slide{
    position: relative;
    opacity: 0;
    transform: translate3d(0,0,0)!important;
    transition-property: none!important;
    background: #FFFFFF;
}
.swiper-text .swiper-slide:not(:first-child){
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.swiper-text .swiper-slide.swiper-slide-prev{
    opacity: 0;
    transform: translate3d(0,0,0)!important;
}
.swiper-text .swiper-slide.swiper-slide-active{
    z-index: 1;
    opacity: 1;
    transform: translate3d(0,0,0)!important;
    transition: transform .8s ease!important;
}
.swiper-text .swiper-slide.swiper-slide-next{
    z-index: 2;
    transform: translate3d(-100%,0,0)!important;
} */

.euler-section11 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.euler-section11 .touch-mob {
    display: none;
}
.euler-section11 .touch-pc {
    display: block;
}

.section11-bg {
    position: absolute;
    width: 100%;
    min-height: 100vh;
    background: #000000;
}
.section11-bg video {
    /* width: 100%; */
    /* min-width: 100vh; */
    height: 100%;
    min-width: 100vw;
    min-height: 100vh;
    object-fit: cover;
    -o-object-fit: cover;
}
.section11-text {
    position: absolute;
    top: 50%;
    transform: translateY(-12%);
    height: 20.521vw;
    width: 48.49vw;
    left: 25.469%;
    opacity: 0;
    transition: all 1s;
    z-index: 12;
}
.section11-text-animated {
    opacity: 1;
}
.touch-title {
    font-size: 2.5vw;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 1.25;
    width: 80%;
}
.touch-title span {
    color: #CFCFCF;
}
.touch-text {
    margin-top: 2.083vw;
    line-height: 1.6;
    font-size: 1.146vw;
    color: #FFFFFF;
}
.section12-video {
    width: 65.521vw;
    height: 30.729vw;
    border-radius: 1.5625vw;
    overflow: hidden;
    transform: rotate(0deg)
}
.section12-video video {
    width: 100%;
    /* height: 100%; */
    border-radius: 1.5625vw;
    margin-top: -6vw;
    /* object-fit: cover;
    -o-object-fit: cover; */
}
.euler-video2 {
    margin: 12.5vw auto 4.167vw;
}
.euler-section14 {
    margin-top: 12.5vw;
}
.section14-img {
    width: 65.521vw;
    height: 30.729vw;
    margin: 0 auto 4.167vw;
    position: relative;
    background: #000000;
    border-radius: 1.5625vw;
    overflow: hidden;
}
.section14-img img {
    position: absolute;
}
.section14-img1 {
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10;
    opacity: .2;
    transition: all 2s;
    /* display: none; */
}
.section14-img2 {
    left: 50%;
    top: 50%;
    transform: translate(-50%,-53%);
    width: 8.646vw;
    z-index: 12;
}
.section14-img3 {
    left: 50%;
    top: 50%;
    transform: translate(-50%,-53%);
    width: 10vw;
    z-index: 11;
    transition: all 2s;
}
.section14-img3-animated {
    transform: translate(-50%,-50%) scale(12);
    opacity: 0;
    will-change: opacity,transform;
}
.euler-section15 {
    width: 68.5vw;
    height: 95.73vw;
    margin: 12.5vw auto 0;
}
.safety-text {
    height: 100%;
    float: left;
    width: 25.156vw;
    background: #F5F5F7;
    border-radius: 1.5625vw;
}
.safety-text>div {
    height: 50%;
    width: 19.208vw;
    margin: 0 auto;
    padding-top: 10.521vw;
    box-sizing: border-box;
}
.safety-text .safety-text-top .euler-subtitle {
    width: 100%;
    margin: 0;
}
.safety-text>div .euler-text {
    width: 100%;
    margin-top: 2.083vw;
}
.safety-text .safety-text-bottom {
    padding-top: 18.021vw;
}
.safety-text .safety-icon {
    margin-top: 1.5625vw;
    width: 3.542vw;
}
.safety-text .safety-icon img {
    width: 100%;
}
.safety-img {
    height: 100%;
    float: right;
    width: 41.927vw;
}
.safety-img img {
    width: 100%;
}
.safety-img .safety-img-bottom {
    margin-top: 1.5625vw;
}
.euler-section15-mob {
    display: none;
}
.euler-section16 {
    width: 74vw;
    height: 49vw;
    margin-left: 15vw;
    position: relative;
}
.euler-section16>div {
    position: absolute;
}
.euler-section16 .silent-text {
    width: 22vw;
    left: 0;
    top: 0;
}
.euler-section16 .silent-video {
    width: 51.7vw;
    height: 50vw;
    right: 0;
    top: 0;
    overflow: hidden;
}
.euler-section16 .silent-video video {
    width: auto;
    height: 100%;
    margin-left: -46%;

}
.euler-section16 .silent-text .euler-subtitle {
    width: 94%;
    margin: 5.99vw 0 0;
}
.euler-section16 .silent-text .euler-text {
    width: 90%;
    margin: 2.083vw 0 0;
}
.silent-video video {
    width: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    height: 100%;
}
.euler-footer {
    margin: 0 0 3.125vw;
    padding-top: 10vw;
}
.euler-footnotes {
    width: 77.2%;
    margin: 0 auto;
    list-style-type: decimal;
}
.euler-footnotes li {
    font-size: 13px;
    line-height: 1.6;
    color: #afafaf;
}
.euler-footnotes .current {
    color: #000;
}
/* .euler-footnotes li:target {
    color: #000;
    opacity: 1;
    padding-top: 40%;
    margin-top: -40%;

} */
#videoPlayer {
    width: calc(100% + 2px) !important;
}
/* public */
.euler-Lightly {
    /* height: 44.271vw; */
    position: relative;
    position: -webkit-sticky;
    position: sticky;
    top: 76px;
    /* margin-top: 12.5vw; */

}
/* sup a:target{
    padding-top: 400px;
    margin-top: -400px;
} */
.euler-video {
    margin: 0 auto 4.167vw;
}
.lightly-trigger {
    position: relative;
    top: 3.5vw;
}

.euler-text {
    width: 48.75vw;
    margin: 0 auto;
    line-height: 1.6;
    font-size: 1.146vw;
    /* letter-spacing: .1vw; */
    color: #333333;
}
.euler-subtitle {
    width: 40vw;
    margin: 0 0 4.167vw 25vw;
    font-size: 2.5vw;
    font-weight: bold;
    /* letter-spacing: .125em; */
    line-height: 1.25;
    text-align: left;
    color: #333333;
}
.euler-subtitle p {
    color: #CFCFCF;
}
.euler-subtitle .safety-block {
    display: block;
}
.text-nowrap {
    white-space: nowrap;
}
.cbg-backtotop {
    position: fixed;
    z-index: 800;
    bottom: 50px;
    right: 50px;
}

.cbg-backtotop a {
    display: block;
    width: 40px;
    height: 40px;
    margin: 5px 0;
    text-indent: -9999px;
    background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/pc/matebook-x-2020/img/pc/sprites_cbg_icon.png) no-repeat;
    /* background: url(../img/pc/icon-backtotop.png) no-repeat; */
    opacity: 0.6;
    filter: alpha(opacity=80);
    transition: all linear 0.2s;
}

.cbg-backtotop a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.cbg-backtotop a.hidden {
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: default;
}

.cbg-backtotop a.cbg-icon-backtotop {
    background-position: -549px -188px;
}

.cbg-backtotop a.cbg-icon-backtohome {
    background-position: -549px -148px;
}

#footnotes-link {
    word-wrap:break-word;
    cursor: pointer;
    color: #9DACE9;
}
@media (max-width: 1366px){
    .euler-section4 {
        margin-bottom: 0;
    }
    .euler-section5 {
        padding-top: 12.5vw;
    }
}
@media (min-aspect-ratio: 1/1) and (max-width: 1367px){
    .euler-section1-trigger {
        position: relative;
        top: -3vw;
    }
}
@media (max-height: 768px) and (min-width: 1366px) {
    .euler-section5-trigger {
        position: relative;
        top: 76px;
    }
}
@media (min-height: 768px) and (min-width: 1024px) and (max-width: 1024px) {
    .euler-Lightly {
        top: 150px;
    }
}
@media (min-height: 1024px) and (min-width: 1366px) {
    .euler-section5-trigger {
        position: relative;
        top: -3vw;
    }
    .euler-Lightly {
        top: 180px;
    }
}
@media (max-width: 1440px) and (min-width: 1440px) {
    .euler-section5-trigger {
        position: relative;
        top: -76px;
    }
}
@media (max-height: 1280px) and (min-height: 1280px) {
    .euler-section5-trigger {
        position: relative;
        top: -10vw;
    }}
@media (max-aspect-ratio: 3/2) and (min-aspect-ratio: 3/2) {
    .lightly-trigger {
        top: 0;
    }
    .euler-section5-trigger {
        position: relative;
        top: -7vw;
    }
    .euler-section1-trigger {
        position: relative;
        top: -4vw;
    }
    .euler-Lightly {
        top: 150px;
    }
}
/* @media (max-width: 600px) and (max-aspect-ratio: 1/1) {
    .euler-section11 .touch-title {
        width: 60%;
    }
} */
@media (max-width: 600px),
(max-width: 1200px) and (max-aspect-ratio: 1/1) {
    .euler-logo {
        width: 73.47%;
    }
    .euler-section {
        margin-top: 16vw;
    }
    .euler-subtitle {
        width: 67%;
        margin: 0 0 10.667vw 8vw;
        font-size: 6.4vw;
        line-height: 1.25;
    }
    .euler-section4 .euler-subtitle {
        width: 67%;
    }
    .euler-section8 .euler-subtitle, .euler-section6 .euler-subtitle {
        width: auto;
    }
    .euler-section12 .euler-subtitle {
        width: 70%;
    }
    .euler-section12 .euler-subtitle h4 span {
        display: block;
    }
    .euler-section15-mob .euler-subtitle {
        width: 79%;
    }
    .euler-section1 {
        height: auto;
    }
    .euler-section1-text {
        margin-top: 16vw;
    }    
    .euler-section1-text h2 {
        font-size: 6vw;
        line-height: 6vw;
        margin-top: 5.33vw;
    }
    .euler-section1-text p {
        margin-top: -3vw;
        font-size: 2.13vw;
        /* letter-spacing: .04em; */
    }
    .euler-section1-img {
        width: 84.27%;
        height: 74vw;
        margin: 14.53% auto 32%;
    }
    .section1-img-left {
        position: absolute;
        left: 0;
        top: 0;
        width: 42.688%;
    }
    .section1-img-right {
        position: absolute;
        right: 0;
        width: 56.577%;
    }
    .section1-img-left img, .section1-img-right img {
        width: 100%;
        max-width: 100%;
    }
    .euler-title {
        font-size: 6.4vw;
        line-height: 1.25;
        opacity: 1;
        top: 11vw;
    }
    .euler-section2 {
        margin-top: 0;
        height: 56vw;
    }
    .euler-section2 video {
        width: 100%;
        min-height: auto;
    }
    .euler-section4 {
        margin-bottom: 0;
    }
    .section4-swiper {
        width: 100%;
        border-radius: 0;
        /* height: 177vw; */
    }
    .euler-section4 .swiper-container {
        height: 85.3%;
        border-radius: 0;
    }
    .euler-section4 .swiper-slide img {
        height: auto;
        width: 102%;
        border-radius: 0;
    }
    .section4-swiper-control {
        width: 100%;
        height: 26vw;
    }
    .euler-section4 .swiper-button {
        display: none;
    }
    .euler-section4 .swiper-pagination {
        text-align: center;
        margin-left: 0;
        bottom: none;
        margin-top: 8vw;

    }
    .euler-section4 .swiper-pagination .swiper-pagination-bullet {
        width: 2.4vw;
        height: 5.6vw;
        border-radius: 2vw;
        margin: 0 2%;
    }
    .euler-section4 .playVideo {
        width: auto;
        margin: 3vw 6.7vw 0;
        font-size: 4.267vw;
    }
    .euler-section4 .playVideo .tl-svg-play {
        width: 5vw;
    }
    .euler-text {
        font-size: 4.267vw;
        line-height: 1.6;
        margin: 0 8vw;
        width: auto;
    }
    .euler-section5 {
        padding-top: 16vw;
    }
    .euler-section5 .euler-text, .euler-section4 .euler-text {
        margin: 0 6.7vw;
    }
    .section5-img, .euler-video {
        width: auto;
        height: auto;
        margin: 0 8vw 10.667vw;
    }
    .section5-img {
        margin: 0 0 0 -11%;
        width: 123%;
    }
    .euler-section6 .euler-video {
        width: 100%;
        margin: 0 0 10.667vw;
    }
    .section8-video {
        width: 85%;
        /* margin: 0 7.867vw; */
        height: 107vw;
    }
    .section8-video video {
        width: 100%;
        /* margin-left: -30%; */
        margin-top: 0%;
        margin-left: -0.1%;
    }
    .section8-replay {
        width: calc(7vw + 40px);
        margin: 0 auto 10.667vw;
        font-size: calc(1vw + 10px);
    }
    .icon-replay {
        width: calc(1vw + 10px);
    }
    .euler-section11 {
        height: 170vw;
    }
    .section11-text {
        position: initial;
        transform: none;
        opacity: 1;
        height: auto;
        width: 100%;
    }
    .section11-text .touch-title {
        margin-bottom: 5.33vw;
    }
    .euler-section11 .touch-mob {
        display: block;
    }
    .euler-section11 .touch-pc {
        display: none;
    }
    
    .touch-title {
        width: auto;
        margin: 0 0 10.667vw 8vw;
        font-size: 6.4vw;
        line-height: 1.25;
        color: #333333;
    }
    .touch-title span {
        color: #CFCFCF;
    }
    .touch-text {
        font-size: 4.267vw;
        line-height: 1.6;
        margin: 0 7vw;
        width: auto;
        color: #333333;
    }
    .section11-bg video {
        height: 100%;
        width: 100%;
        min-width: none;
        min-height: auto;
        object-fit: fill;
        -o-object-fit: fill;
    }
    .section11-bg {
        height: 69.3vw;
        min-height: auto;
        background: none;
        margin-top: 10.667vw;
    }
    .euler-section12 .section12-video {
        margin-bottom: 4.667vw;
    }
    .section12-video {
        width: 100%;
        height: 54.667vw;
        margin: 8vw 0;
        border-radius: 0;
    }
    .euler-section14 .euler-text {
        margin: 0 7.5vw;
    }
    .section14-img {
        width: 100%;
        height: 78.667vw;
        margin: 0 auto 10.667vw;
        border-radius: 0;
    }
    .section14-img1 {
        left: -34%;
        width: auto;
        height: 100%;
    }
    .section14-img2 {
        width: 22.66vw;
    }
    .section14-img3 {
        width: 20vw;
    }
    .euler-section15 {
        display: none;
    }
    .euler-subtitle span {
        display: inline-block;
    }
    .euler-section16 {
        width: 100%;
        height: auto;
        overflow: hidden;
        margin-left: 0;
    }
    .euler-section16 .silent-text {
        width: 100%;
        /* left: 0;
        top: 0; */
    }
    .euler-section16 .silent-text .euler-subtitle {
        margin: 0 0 5.33vw 8vw;
        width: 80%;
    }
    .euler-section16 .silent-text .euler-subtitle span{
        display: block;
    }
    .euler-section16 .silent-text .euler-text {
        width: auto;
        margin: 0 8vw;
    }
    .euler-section16 .silent-video {
        width: auto;
        height: 93vw;
        margin: 10.667vw 5.8vw 0;
    }
    .euler-section16 .silent-video video {
        margin-left: -49%;
    }
    .euler-section16>div {
        position: initial;
    }
    .euler-section15-mob {
        display: block;
    }
    .safety-img-mob {
        width: 100%;
        margin-bottom: 10.667vw;
    }
    .safety-img-mob img {
        width: 100%;
    }
    .euler-safety-bottom {
        margin-top: 16vw;
    }
    .euler-section9 {
        height: 95vw;
        margin-top: 16vw;
    }
    .section9-swiper {
        width: 100%;
        left: 0;
    }
    .section9-swiper .main-container {
        margin-left: 2%;
    }
    .section9-swiper .pagination {
        width: 87%;
        bottom: 28vw;
        margin: 3vw;
    }
    .section9-swiper .swiper-pagination2 {
        margin: 3vw;
        width: 93%;
    }
    .section9-swiper .swiper-pagination2 span {
        width: 27%;
    }
    .section9-swiper .text-swiper {
        height: 20vw;
    }
    .pagination>div {
        font-size: 2.66vw;
        width: 30%;
    }
    .pagination>div:nth-child(2) {
        width: 40%;
    }
    .section9-swiper .swiper-text {
        left: 0;
    }
    .euler-footer {
        padding-top: 9vw;
    }
    .euler-section9 .swiper-pagination-bullet {
        height: 1.07vw;
    }
    .euler-section4 .swiper-pagination-bullet-active {
        box-shadow: 0 0 0 1px #ffffff,0 0 0 2px #2C2C2C,0 0 0 5px #DADADA;
    }
    .euler-footnotes li {
        font-size: 2.933vw;
    }
    .section12-video video {
        border-radius: 0;
    }
    .mobile-swiper {
        width: 12.7%;
    }
}